body{
  font-family: Verdana, Trebuchet, Arial, Georgia, Times New Roman;
  color: #000000;
  background: url(newsletter_bg.jpg) ;
  }
	  


#shadow{
  background-image: url(newsletter_body.gif);
  background-repeat: repeat-y;
  width: 938px;
  margin-left: auto;
  margin-right: auto
  }	  

#shadowtop{
  background: #73a0c5 url(newsletter_header.gif);
  background-repeat: no-repeat ;
  border: none ;
  margin-left: auto;
  margin-right: auto;
  padding: 0 ;
  height: 197px ;
  width: 938px;  
  }
 
#shadowtop img{ 
	display: block ;
	margin-top: 20px;
	margin-left: auto ;
	margin-right: auto ;
	padding: 8px ;
  }
#shadowtop p{
	text-align: right ;
	margin-right: 120px;
  }
.contentFooter{
  background: url(newsletter_footer.gif);
  no-repeat top ;
  border: none ;
  padding: 0;
  margin: 0 auto;
  width: 938px;
  clear: both;
  height: 82px ;
  }

#content h3{
  font-size: ;
  font-family: Trebuchet MS, Courier New, Courier;
  color: #228B22;
  font-style: ;
  line-height: ;
  margin-bottom: 0.5em;
  text-align: center;
  padding: ;	
  }

#navigation p{
  text-align: center ;
  background: url(menubar.jpg) ;
  color: white ;
  font-size: 22px ;
  width: 956px ;
  height: 39px ;  
  margin-left: auto;  
  margin-right: auto;
  }

#footer p{
  text-align: center;
  }

#content p{
  margin-left: 100px ;
  margin-right:140px ;
  line-height: 25px;	
  }

.right{
  float: right;
  padding-left: 120px ;
  width: 300px;
  margin-left: -200px;
  font-weight: bold ;
  text-align: center ;	
	}

.left{
  float: left;
  padding-right: 120px ;
  width: 300px ;
  margin-left: -200px;
  font-weight: bold ;
  text-align: center ;	
	}

#right img{
  float: right;
  }

#gallery img{
  float: left;
  border: none;
  }

p{
  margin-bottom: 1em;
 }


blockquote {
  background: url(quote-open.gif) 100px 0 no-repeat ;
   }
  
blockquote p{
	color: #3366CC ;
	font-size: 0.7em ;
	font-weight: bold ;
	text-align: justify ;
	background: url(quote-close.gif) 100% 95% no-repeat ;
	padding: 0 33px ;
	margin-bottom: 0;
	width: 60%
	align: right ;
  }

cite {
	background: none ;
	display: block ;
	text-align: right ;
	font-size: 1em ;
	font-weight: normal ;
	font-style: italic ;
  }

blockquote>p+p {
	background: none;
 }

ol li{
  margin: 0 100px
  }


#logo img{
  display:block;
  margin-left:auto;
  margin-right:auto;
  padding: 10px 10px ;
  }


#navigation a:link{
  color: #228B22 ;
  font-weight: bold ;
  text-decoration: none ;
  line-height: 30px ;
  }
#navigation a:visited{
  color: #228B22 ;
  text-decoration: none ;
  font-weight: bold ;
  text-decoration: none ;
  } 
#navigation a:hover{
  color: white ;
  }
#navigation a:focus{
  color:;
  }
#navigation a:active{
  color:;
  }

a:link{
  color: green ;
  font-weight: bold ;
  text-decoration: none ;
  }
a:visited{
  color: green ;
  }
a:hover{
  color: brown ;
  }
a:focus{
  color:;
  }
a:active{
  color:;
  }

p.strong{
  font-weight: bold ;
  }